phpok6.1反序列化漏洞(CVE-2022-40889)

威胁等级
严重
漏洞分类
反序列化漏洞
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2022-3991
CVE
CVE-2022-40889
CNVD
-
CNNVD
-

漏洞描述

phpok是一套极其自由的企业站程序,支持各种自定义配置,包括站点全局参数,分类扩展,项目扩展及各种模型, Phpok 6.1phpok_call.php 存在反序列化漏洞。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.